.pac-container { background-color: #FFF; z-index: 20; position: fixed; display: inline-block; float: left; }
.modal{ z-index: 20;}
.label-error{color: red !important; }
.ajax-success, .order-success{padding: 10px; color: green; font-weight: 600;}
.modal-backdrop{z-index: 10; }
.no-data{padding: 10px 0; color: red;}
.owl-nav { display: none; }

.blink_me { animation: blinker 1s linear infinite; color: green; text-align: center; font-size: 15px; font-weight: 600; }
.login-form-in .form-group { margin-top: 0px !important; }
textarea { border: 1px solid #ccc !important; height: auto !important;  }
.modal-header{ background: #f27f31; color: #fff; font-weight: 500; }

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.apply-row{margin-top: 10px;}
.apply{color: #f27f31;}
.box{border:none !important; -webkit-box-shadow: 2px 2px 10px -2px rgba(148,146,145,1); }
.coupon-row { color: green; }
.help-block{ color: red; font-weight: 300; }

.price-view .nav-tabs > li > a { font-size: .9em; }
.hr-row{ border: 2px solid #ff8020; }
.orderbt { margin: 2px 0; }
.social-icons { padding-top: 20px;}
.social-icons li{ list-style: none; display: inline; padding: 10px; text-align: center;}
.social-icons li a{font-size: 20px;}


.footer-service li{ list-style: none; display: inline; padding: 10px; text-align: center;}
.footer-service li{font-size: 18px; color: #fff; font-weight: 500;}
.footer-service li a{font-size: 14px; color: #fff; font-weight: 400; line-height: 30px;}
.pipesymbol { font-weight: normal; line-height: 18px; }


.icons{ padding-top: 50px;}
		#callme {
    position: fixed;
    right: 20px;
    bottom: 10px;
    width: 70px;
    height: 70px;
    cursor: pointer;
    /* opacity: 0.5; */
    z-index: 99990;
}

#callme #callmeMain {
    -moz-border-radius: 50% !important;
    -webkit-border-radius: 50% !important;
    border-radius: 50% !important;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: rgb(207,8,8);
    width: 70px;
    height: 70px;
    -webkit-animation: zcwmini2 1.5s 0s ease-out infinite;
    -moz-animation: zcwmini2 1.5s 0s ease-out infinite;
    animation: zcwmini2 1.5s 0s ease-out infinite;
	
}

#callme #callmeMain:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-image: url(../../whatsapp.svg);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-animation: zcwphone2 1.5s linear infinite;
    -moz-animation: zcwphone2 1.5s linear infinite;
    animation: zcwphone2 1.5s linear infinite;
    -webkit-transform: translate3d(0, 0, 0);
}

		/*@-moz-keyframes zcwmini {*/
		/*	0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}*/
		/*	10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}*/
		/*	100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}*/
		/*}*/
		/*@keyframes zcwmini {*/
		/*	0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}*/
		/*	10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}*/
		/*	100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}*/
		/*}*/
		/*@-webkit-keyframes zcwmini2 {*/
		/*	0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}*/
		/*	10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}*/
		/*	100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}*/
		/*}*/
		/*@-moz-keyframes zcwmini2 {*/
		/*	0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}*/
		/*	10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}*/
		/*	100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}*/
		/*}*/
		/*@keyframes zcwmini2 {*/
		/*	0% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 0 rgba(0,0,0,0), 0 0 0 0 rgba(207,8,8, 0);}*/
		/*	10% {box-shadow: 0 0 8px 6px , 0 0 12px 10px rgba(0,0,0,0), 0 0 12px 14px ;}*/
		/*	100% {box-shadow: 0 0 8px 6px rgba(207,8,8, 0), 0 0 0 40px rgba(0,0,0,0), 0 0 0 40px rgba(207,8,8, 0);}*/
		/*} */

#button-addon2{border-radius: 0; background: #fff !important; border: 1px solid #ccc !important; border-left: none;}
@media (max-width: 479px) and (min-width: 320px) {
  .apply-row { margin-top: 30px; }
}

.pleft{padding-left: 15px;}


#loaderform{ position: fixed; width: 100%; height: 100vh; background: rgba(0,0,0,0.5); z-index: 99999; top: 0; }
.loader { position: absolute;  left: 50%; top: 50%; z-index: 1; width: 150px; height: 150px; margin: -75px 0 0 -75px; border: 16px solid #f3f3f3;
	border-radius: 50%; border-top: 16px solid #3498db; width: 120px; height: 120px; -webkit-animation: spin 2s linear infinite; animation: spin 2s linear infinite; }
@-webkit-keyframes spin { 0% { -webkit-transform: rotate(0deg); } 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 0% { transform: rotate(0deg); } 100% { transform: rotate(360deg); } }

.ncity .btn-default:hover { background-color: #fff; }
.ncity .btn-default:focus { background-color: #fff; border:none; }
.bootstrap-select .dropdown-toggle:focus {
    outline: 1px solid #ccc!important;
    outline: 5px solid transparent;
}


.ncity:focus {
    outline: 2px solid transparent;
    outline-offset: -2px;
    border: 1px solid #ccc;
}


.site a:focus:not(.wp-block-button_link):not(.wp-block-file_button) {
    outline: 2px solid transparent;
    text-decoration: none;}






